/*
Theme Name: Homey Child
Theme URI: http://themeforest.net/user/favethemes/
Author: Favethemes
Author URI: http://themeforest.net/user/favethemes/
Description: Homey is a powerful booking platform that lets you run a residential or commercial
rental business online with no hassle
Version: 1.0.0
Tags: right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: homey
Template: homey
*/


/* Your CSS code goes here
-------------------------------------- */

.wpcf7-form-control.wpcf7-acceptance {
    border: none;
    padding: 0;
}

.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}

.wpcf7 .wpcf7-submit:disabled {
    color: #81d8d0;
}

.otgs-development-site-front-end {
    display: none!important;
}

.wpcf7-form-control.wpcf7-acceptance {
    background-color: transparent;
}